Subject: (none)

From: [email-masked] (Partha Banerjee)
Date: 14 Feb 1995 08:49:13 -0800

It would be very nice if we could start a mycology job bulletin board on
our newsgroup.  It would also be worthwhile if we could start a column on
why mycology jobs are so scarce and how we can create new jobs in mycology.
The potential role of MSA and other like organizations and our schools and
faculties in job-related matters should also be discussed.

---

From: [email-masked] (mspear)
Date: 14 Feb 1995 18:13:55 -0500

> faculties in job-related matters should also be discussed.

As an employer I agree.  We've had trouble recruiting people,
especially at the Bachelor's and Master's level.  Although we are not
currently seeking new co-workers it would be nice to have a resource
like this.

    ---- Mark